<?xml version="1.0" encoding="UTF-8"?>
<CheckedTextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/checked_view_text"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/btn_style_dialog_ggway"
    android:gravity="center_vertical"
    android:textColor="@drawable/lottery_checkbox_01_text_selector"
    android:textSize="16.0sp" />
